PSA-LinIntelE1000Trap-MIB
107 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11200 | Nodee1000Event0 | e1000: Adapter or Software error (probe failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11201 | Nodee1000Event1 | e1000: Adapter or Software error (No usable DMA configuration; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11202 | Nodee1000Event2 | e1000: Adapter error (The EEPROM Checksum Is Not Valid) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11203 | Nodee1000Event3 | e1000: Adapter error (Unknown MAC Type) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11204 | Nodee1000Event4 | e1000: Adapter error (Hardware Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11205 | Nodee1000Event5 | e1000: Adapter error (EEPROM Read Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11206 | Nodee1000Event6 | e1000: Adapter or Software error (Invalid MAC Address) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11207 | Nodee1000Event7 | e1000: Software error (Unable to Allocate Memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11208 | Nodee1000Event8 | e1000: Software error (txdr align check failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11209 | Nodee1000Event9 | e1000: Software error (Unable to Allocate aligned Memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11210 | Nodee1000Event10 | e1000: Software error (Unable to Allocate Memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11211 | Nodee1000Event11 | e1000: Software error (txdr align check failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11212 | Nodee1000Event12 | e1000: Software error (Unable to Allocate aligned Memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11213 | Nodee1000Event13 | e1000: Software error (Unsupported Speed/Duplexity configuration) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11214 | Nodee1000Event14 | e1000: Adapter error (PCI parity error detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11215 | Nodee1000Event15 | e1000: Adapter error (Cannot recover from a PCI parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11216 | Nodee1000Event16 | e1000: Adapter error (PCI parity error detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11217 | Nodee1000Event17 | e1000: Adapter error (Cannot recover from a PCI parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11218 | Nodee1000Event18 | e1000: Adapter error (PCI parity error detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11219 | Nodee1000Event19 | e1000: Adapter or Software error (Unable to allocate MSI interrupt Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11220 | Nodee1000Event20 | e1000: Adapter or Software error (Unable to allocate interrupt Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11221 | Nodee1000Event21 | e1000: Adapter error (EEPROM initialization failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11222 | Nodee1000Event22 | e1000: Adapter or Software error (Detected Tx Unit Hang) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11223 | Nodee1000Event23 | e1000: Adapter or Software error (Error in setting MWI) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11224 | Nodee1000Event24 | e1000: Software error (Unable to allocate memory for queues) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11225 | Nodee1000Event25 | e1000: Software error (Allocation for Tx Queue Num failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11226 | Nodee1000Event26 | e1000: Software error (Allocation for Rx Queue Num failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11227 | Nodee1000Event27 | e1000: Software error (MTU > 9216 bytes not supported on 82572 controllers) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11228 | Nodee1000Event28 | e1000: Software error (Error in setting power state) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11229 | Nodee1000Event29 | e1000: Software error (Error setting enable D3 wake) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11230 | Nodee1000Event30 | e1000: Software error (Error setting enable D3 cold wake) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11231 | Nodee1000Event31 | e1000: Software error (Cannot re-enable PCI device after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11232 | Nodee1000Event32 | e1000: Software error (can't bring device back up after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11233 | Nodee1000Event33 | e1000: Software error (Cannot change link characteristics when SoL/IDER is active) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11234 | Nodee1000Event34 | e1000: Adapter error (pattern reg test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11235 | Nodee1000Event35 | e1000: Adapter error (set/check reg test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11236 | Nodee1000Event36 | e1000: Adapter error (failed STATUS register test) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11237 | Nodee1000Event37 | e1000: Adapter error (Cannot do PHY loopback test when SoL/IDER is active) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11238 | Nodee1000Event38 | e1000: Software error (MTU > 9216 bytes not supported on 82571 and 82572 controllers) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11239 | Nodee1000Event39 | e1000: Software error (Cannot enable PCI device from suspend) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11240 | Nodee1000Event40 | e1000: Adapter error (readl: PCI master abort error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11241 | Nodee1000Event41 | e1000: Adapter error (writel: PCI master abort error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11242 | Nodee1000Event42 | e1000: Software error (Interrupt allocation failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11243 | Nodee1000Event43 | e1000: Software error (e1000_set_multi: memory allocation failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4.11244 | Nodee1000Event44 | e1000: Adapter or Software error (e1000_clean_jumbo_rx_irq: pskb_may_pull failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.17 | NodepsaLinIntelIgbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.18 | NodepsaLinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |